*{margin:0px; padding:0px;}
sup, sub {vertical-align: 0; position: relative;}
sup {bottom: 1ex;}
sub {top: 0.8ex;}

body{
font-family: figmaSans, "figmaSans Fallback", "SF Pro Display", system-ui, helvetica, sans-serif;
font-feature-settings: "kern";
background:linear-gradient(to top, #FFFFFF, #E9FFFF);
background-attachment: fixed;
color:#292966;
}

h1 {
font-weight:bold; 
background: linear-gradient(to right, #292966, #0000FF);
background-clip: text;
color: transparent;
text-align:center;
}

textarea:focus, input:focus{
outline: none;
}

.ctable{text-align:center;margin:auto;}

.ltable{text-align:left;margin:auto;}

input {
background-color: transparent;
border: 1px solid #292966;
}

a{text-decoration:none;}

a{color:#E0FFFF}
a:hover{color:FFFEEEE;}
i{display:inline-block;}

#header{
background: linear-gradient(to right,#292966,#002E5D);
width:100%;
}

#logo{
font-weight:bold; 
background: linear-gradient(to right, #FFFFFF, #E0FFFF);
background-clip: text;
color: transparent;
}

#logoplus{
font-weight:bold; 
background: linear-gradient(to right, #FFFFFF, #E0FFFF);
background-clip: text;
color: transparent;
}

#contact{font-weight:bold;color:#E0FFFF;display;inline-block;position:absolute;}
.mobshow{display:none;}
#mobmail{position:absolute; border:2px solid #E0FFFF;}

.xycon{
display: flex;
justify-content: center;
align-items: center;
}

#results{z-index:10; text-align:left;}

#bodyclick{
position:absolute;
z-index:10; 
background:#292966;
margin:auto;
}

.context{display:inline-block;}

#description{background:#transparant;color:#292966;}

#results3{font-weight:bold;cursor:pointer;text-align:left;}

#barmenu{
background:transperant;
border: 2px solid #E0FFFF;
color:#E0FFFF;
padding: 8px 8px 0px 8px;}

.bar1, .bar2, .bar3{background-color:#E0FFFF;}
#barmenu{cursor:pointer;}
#blindcon{position:absolute; display:inline-block; font-weight:bold; text-align:right;}
#box1{display:none;position:absolute; right:0px; background:#292966;color:#E0FFFF; z-index:100; text-align:right; border:2px solid #E0FFFF}
#box1 a{color:#E0FFFF; text-decoration:none;}
#box1 a:hover{color:#FFE500;}
#bodyclick{
position: fixed;
}

#menuitem3{display:inline-block; color:#E0FFFFFF; background:#292966; font-weight:bold; text-align:center; border:1px solid #292966;}

.more{display:inline-block; cursor:pointer; font-weight:bold; color:#E0FFFF; background:#292966; border:1px solid #292966}

#newpage{display:inline-block; cursor:pointer; font-weight:bold; color:#E0FFFF; background:#292966; border:1px solid #292966; text-align:left;}

.mouseout{color:#FFFFFF; background:#292966; text-align:left;}

.itemlist a{color:#FFFFFF; text-decoration:none; fomt-weight:normal}

.itemlist{display:none; position:absolute; z-index:5;}

.mouseout{position:relative;display:inline-block; font-weight:normal;}

#footer{margin:auto;background:#A3A3CC;display:inline-block;}
.hcenter{text-align:center; margin:0px;}
#wrapper{text-align:center}
#description{display:inline-block; text-align:left; border:1px solid #292966;}

.bold{font-weight:bold;}

#bgimg{
position:fixed;
bottom:0px;
right:0px;
z-index:-1;
opacity:0.15;
height:50vh
}